<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>552960</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>373812</com:RegistrationNumber>
  <com:ApplicationDate>2019-01-14</com:ApplicationDate>
  <com:RegistrationDate>2019-06-26</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-01-14</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">VÉGÉTAL irrésistible</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5529600.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.3.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.3.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">konzervované, zmrazené, sušené a vařené ovoce a zelenina, konzervované, sušené, vařené, zmrazené nebo zpracované ořechy a luštěniny, rosoly, džemy, kompoty, polévky, instantní polévkové přípravky, jedlé rostlinné oleje a tuky, potravinové přípravky ze zeleniny nebo ovoce, přípravky, hotové pokrmy a hotová jídla s ořechy, ovocem, zeleninou, luštěninami nebo jejich směsmi, roztíratelné přípravky obsahující ořechy, semena, ovoce, zeleninu, luštěniny nebo jejich směsi, pomazánky obsahující ořechy, semena, ovoce, zeleninu, luštěniny nebo jejich směsi, hotové svačiny obsahující ořechy, semena, ovoce, zeleninu, luštěniny nebo jejich směsi, tofu, sójové výrobky, jmenovitě sójové lupínky, sójové mléko, sójové steaky, pokrmy na bázi sóji, připravené sójové boby, sušené sójové boby, zpracované sójové boby, sójový olej pro potraviny, sójový olej na vaření, sójový olej pro použití v kuchyni, sójové mléko, sušené sójové mléko, fermentované sójové boby, konzervované sójové boby pro potraviny, nápoje na bázi sóji používané jako náhražky mléka, potravinářské přípravky sestávající ze zeleniny, ovoce nebo jiných rostlinných produktů, s nebo bez přídavku mléčných výrobků, saláty hlavně s konzervovanou, zmrazenou, sušenou nebo vařenou zeleninou nebo ovocem</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čaj, káva, kakao, mouky, chléb, přípravky, hotová jídla a vařená jídla obsahující semena, obiloviny, rýži, tapioku nebo jejich směsi, roztíratelné přípravky obsahující semena, obiloviny, rýži, tapioku nebo jejich směsi, pomazánky obsahující semena, obiloviny, rýži, tapioku nebo jejich směsi, hotové svačiny obsahující semena, obiloviny, rýži, tapioku nebo jejich směsi, keksy, sušenky, koláče, dorty, suchary, pečené cukrovinky, sladkosti, čokoláda, cereální tyčinky, müsli, sůl, pepř, hořčice, koření, konzervované zahradní byliny (koření), jedlé zmrzliny, bylinné přípravky (dehydrované, koncentrované) pro výrobu nápojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nealkoholické nápoje vyrobené z ovoce nebo zeleniny, ovocné šťávy a zeleninové šťávy, zeleninové nebo ovocné sirupy pro nápoje, ovocné nebo zeleninové přípravky (dehydrované, koncentrované) pro výrobu nápojů, nealkoholické bylinné nápoje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-01-14</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>SAVENCIA SA</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Viroflay</com:CityName>
              <com:CountryCode>FR</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Kania, Sedlák, Smola, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Staré Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
